.logo-container{margin-top:40px;text-align:center;margin-bottom:20px}.error-msg{color:#f50;padding-left:10px;padding-top:10px}.am-tab-bar{position:fixed;bottom:0;width:100%;z-index:-1}.fixed-header .am-navbar{position:fixed;top:0;width:100%}.page-content{padding:45px 5px}#chat-page .chat-me .am-list-extra{flex-basis:auto}#chat-page .chat-me .am-list-content{padding-right:15px;text-align:right}#chat-page .am-grid-icon{display:none}#chat-page .am-grid-text{margin-top:0}.stick-footer{z-index:10;position:absolute;bottom:0;width:100%}
/*# sourceMappingURL=main.588bd4ea.chunk.css.map */